#
#   Sample config for dnbr
#      - detecting neighbor restart
#
#             +----+      +----+     
#         +---+*R1*+------+ R2 +---+ Net 1 
#             +----+      +----+ 
#
# as Net 1
route-list 1 addr 192.168.10.0/24 2
# as R2
router-list 1 addr 192.168.100.4
router-list 1 adv-route 1
router-list 1 tracefile dvmrp4.log
debug detail
#
# Start
#
router up 1
wait 30
router down 1
wait 5
# restart - change generation ID
router up 1
wait 60
quit
